html, body { margin: 0; padding: 0; min-height: 100%; }
html { margin: 0; padding: 0; background-color: #333; color: white;font-family: Verdana, Arial, sans-serif; }
body { background-color: white; color: black; width: 800px; margin-left: auto; margin-right: auto; border-left: solid 1px black; border-right: solid 1px black; }

.content { 
	position: fixed; 
	top:98px; 
	bottom: 20px; 
	padding: 20px;
	width:760px;
	background-color: white; 
	overflow: auto;
	}

#top {
	position: fixed; 
	text-align: center;
	top:0; 
	background: white; 
	width: 800px;
	}
#banner  { 
	display: inline-block;
	font-family: chunkfiveroman, Arial, sans-serif; 
	font-size: 32px; 
	text-align:center; 
	color: #444; 
	margin: 15px;
	text-shadow: 5px 5px 5px #CCCCCC;
	}
#menubar { 
	display: block; 
	background-color: #009900; 
	color: White; 
	font-size: 13px; 
	text-align:center; 
	border-bottom: solid 2px #333; 
	padding: 5px 0;
	}
#menubar a { cursor:pointer; text-decoration: none; padding: 3px 10px;  color: White; font-size: 13px;}
#menubar a:hover { background-color: #00DDFF; }

#footer { 
	position: fixed; 
	background-color: Red; 
	bottom: 0; 
	background: white;
	text-align: center; 
	padding-top: 4px;
	font-size: 11px; color: #333;
	width: 800px;
	}
#footer a { text-decoration: none; color: #333; cursor: pointer; }

.alert { border: solid 5px Red; background-color: #FFCCCC; color: Black; padding: 10px; text-align:center;}

table.list { border: solid 1px #999; width: 100%;  }
table.list th { text-align:left; }
table.list tr:nth-child(even) { background-color: #EEE; }

.req { color: Red; }

@font-face {
    font-family: 'chunkfiveroman';
    src: url('fonts/chunkfive-webfont.eot');
    src: url('fonts/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/chunkfive-webfont.woff') format('woff'),
         url('fonts/chunkfive-webfont.ttf') format('truetype'),
         url('fonts/chunkfive-webfont.svg#chunkfiveroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 {
	margin-top: 0.2em; 
}